﻿@model Client_app.ViewModels.EditeUserViewModel


<div class="card shadow-sm mt-2">
    <div class="card-body">
        <div class="row justify-content-center">
            <div class="detail-layer">
                <div class="img-layer">
                    <img class="img-user" width="150" height="150" src="~/UserImage/@Model.ImageName" />
                </div>
                <span>@Model.UserName</span>
                <span>@Model.Email</span>
            </div>

        </div>
    </div>
</div>

<div class="card shadow-sm mt-2">
    <div class="card-body">
        <ul class="action-user">
            <li><a asp-controller="Home" asp-action="EditeProfile">ویرایش حساب کاربری</a></li>
            <li><a asp-controller="Home" asp-action="ChangePassword" > تغییر کلمه عبور</a></li>
            <li><a asp-controller="Home" asp-action="ShowTaskIsdone" >تسک های انجام شده</a></li>
            <li><a asp-controller="Home" asp-action="Group" >افزودن دسته بندی</a></li>
        </ul>
    </div>
</div>

